/*
 BWQuincyMain.strings
 FeralQuincyKit
 
 Created by Mark Satterthwaite on 26/09/2012.
 
 */

"kBWQuincyWindow" = "Dati del crash trovati";
"kBWQuincyMainMsg" = "%{value1}@ precedentemente ha avuto un crash. Vuoi inviare allo sviluppatore i dati anonimi del crash in modo che possa provare a sistemare il problema?";
"kBWQuincyCommentPlaceholder" = " ";
"kBWQuincyComments" = "Note:";
"kBWQuincyProblemDetails" = "Dati del crash trovati:";
"kBWQuincyShowDetails" = "Maggiori Info…";
"kBWQuincyHideDetails" = "Maggiori Info…";
"kBWQuincyCancel" = "No";
"kBWQuincySend" = "Si";
"kBWQuincyNotePlaceholder" = " ";
"kBWQuincyEmailPlaceholder" = "Email";
"kBWQuincyEmailLabel" = "Email:";